<div class="text-center">
  <button type="button" ng-click="prevWeek()" class="btn btn-default navbar-btn">
    <i class="fa fa-angle-double-left"></i>
  </button>
  <span class="label label-primary" style="cursor: pointer;" ng-click="chooserVisible = !chooserVisible">
    KW {{getSelectedCw().cw}}
    <small>
      ({{monday() | amDateFormat: 'DD.MM.'}}-{{monday().add(6,'days') | amDateFormat: 'DD.MM.YY'}})
    </small>
  </span>
  <button type="button" ng-click="nextWeek()" class="btn btn-default navbar-btn">
    <i class="fa fa-angle-double-right"></i>
  </button>
</div>
<div ng-if="chooserVisible" class="text-center chooser">
  <div ng-repeat="cw in cws" ng-class="{chooserSelectedWeek: getSelectedCw().year === cw.year && getSelectedCw().cw === cw.cw,
              chooserThisWeek: thisWeek.year === cw.year && thisWeek.cw === cw.cw}" class="btn btn-default" style="margin: 1px;"
    ng-click="setWeek(cw.year,cw.cw)">
    {{cw.year}}-{{cw.cw}}
  </div>
</div>
